\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Why do I use my paper, ink and pen?"
	composer="William Byrd (c. 1540 - 1623)"
	arranger=\markup{\italic{Psalmes, Sonets, and songs of sadnes and pietie}, (London, 1588), no. 33}
	poet=\markup{Henry Walpole (1558 - 1595)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin has transcribed the version from the Dow Partbooks, which has only one part underlaid; this version is from David Fraser at cpdl, with only the first verse underlaid; I have underlaid the other two verses."
	date = "Transcribed on September 24, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
      r\maxima | r\breve | r2 g bf a | g4 g d'1 c2 | f2. e4 d c bf c | d1 d |
        d1 r2 f | e2. d4 cs1 | e2 a2. g4 f e8 \melisma d \melismaEnd | c4 d e4. d8 e4 f d2 |
        cs1

    r1 | r2 c d2. e4 | f2 f c2 d | e4. f8 g4 e f1 | r2 c4. d8 e2 c | d c1 b2 | 
        c1 r2 c | f2 g a g2 g4 d8 \melisma e \melismaEnd f2. e8 d  e2 | f2 r4 c f2 d | g2. g4 f2 f | 
        f2 r4 f, bf2

    a2 | d e cs1 | r2 d4 e f2. f4 | e2 d cs2 e4 | cs2 e4 d2 cs1 | r1 r2 a' |
        e4. g8 f2 e d | \ficta cs2. \unficta  d4 e4 f e d | 
        e d d1 cs2 | d1 r2 c | f d g2. g4 |

    f2 f f2 r4 f, | bf2 a d e | cs1 r2 d4 e | f2. f4 e2 d | cs2 e4 cs2 e4 d2 cs1
         r1 | r2 a' e4. g8 f2 | e d \ficta cs2. d4 |
        e4 f e d e d d1 cs2 d1 d d1. d2 d d d\breve\fermata

  \endbar
}



cantuswords = \lyricmode {
  Why do I use my pap -- er, ink and _ _ _ _  pen,
  
    and pen,

    and call my wits to coun -- sel what to _ _ _ _ _ _ _ say?
    Such me -- mo -- ries were made for mor -- _ _ tal  men,
    were _ made for mor -- tal _ men,
    I speak of Saints whose names can -- not de -- _ _ cay:
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump, 
    \normalLyrics
    an an -- gel's trump,  _ _ 
        were _ fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
        if such  on _ _ _ _ _ _  earth were found; 
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump, 
    \normalLyrics
    an an -- gel's trump,  _ _ 
        were _ fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
  if such  on _ _ _ _ _ _  earth were found,
  if such on earth were found.

  }

cantuswordstwo = \lyricmode {
That store of such,
That store of such were once on earth pur -- sued,
pur -- sued,
The his -- to -- ries of an -- cient times _ _  _ re -- _ _ _ _ cord,
Whose con -- stan -- cy great ty -- rants' rage _ sub -- _ dued,
great _ ty -- rants' rage  sub -- _ dued,
Through pa -- tient death, pro -- fess -- ing Christ the _ _  Lord:
As his A -- pos -- tles, his a -- postles
as his a -- pos -- _ tles
 per -- _  _ fect wit -- ness bare,

With ma -- _ ny more,
With ma -- _ ny more
 that bless -- ed Mar -- _ _ _ _ _  _ tyrs  were.

As his A -- pos -- tles per -- _ fect,
per -- _ fect wit --  ness bare,
per -- _ _ fect wit -- ness -- bare
With  ma -- ny _ more,
With ma -- _ ny more
 that bless -- _ _ _ _ _  ed _ Mar -- tyrs were,
 that bless -- ed Mar -- tyrs were.

}

cantuswordsthree = \lyricmode {
  Whose pa -- tience rare,
  Whose pa -- tience rare and most cou -- ra -- geous mind,
  and mind,
With fame re -- nowned per -- pe -- tual shall en -- _ _ _ _ _ _ _ dure,
  By whose ex -- am -- ples we may right -- _ _ ly find,
  we _ _ may right -- ly _ find,
Of ho -- ly life and death a _ pat -- tern _ pure.
That we there -- fore,
  That we there -- fore,
  that we there -- fore _ _
 their _ vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with _ _ _ _ _ _  his grace. 
That we there -- fore,
That we there -- fore
  their vir -- tues may em -- brase,
   their _ vir -- tues may em -- brase,

  Pray we _ to Christ,
  Pray we _ to Christ
 to guide _ _ _ _ _ _  us with his grace
 to guide  us with his grace. 
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
    r\maxima | d1 f2 e | d1 r | d f2 e | d1 d2 g1 f2 bf bf | a1 r |
        r2 f e2. d4 | cs1 d2 a'1

    g2 c, f | e1 r | r2 e f2. g4 | a1 r2 f | g1 a2 bf1 a2 g1 | r1 r2 g |
        g g c1 |

    r2 c, f g4( a | bf4. c8 a2) g g | f1 r | r2 g bf a | d1 r2 d, | f e a1 |
        g4( a) bf1 a2 | g f e1 | r r2 a | e4. g8 f2 

    e1 | r2 a e4. g8 f2 | e1 c2 g'1 d2 f e | d1 r | r1 r2 g | bf a d1 |
        r2 d, f e | a1 g4( a) bf1 a2 g 

    f2 | e1 r | r2 a e4. g8 f2 | e1 r2 a | e4 g f2 e1 | c2 g'2. f4( d2) | 
        f e d1 | r1 g2 d'2. c4( a2) bf g | fs\breve\fermata
        

  \endbar
}
}

altuswords = \lyricmode {
    Why do I use,
    Why do I use my pap -- er, ink and pen,
    and call my wits to coun -- sel what to say?
    Such me -- mo -- ries were made for mor -- tal men;
    I speak of Saints whose names can -- not de -- cay:
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump 
    \normalLyrics
        were fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
        if such __ on earth were found; 
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump 
    \normalLyrics
        were fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
        if such on __ earth were found,
        if such __ on __ earth were found. 

}

altuswordstwo = \lyricmode {
  That store of such,
That store of such were once on earth pur -- sued,
The his -- to -- ries of an -- cient times re -- cord,
Whose con -- stan -- cy great ty -- rants' rage sub -- dued
Through pa -- tient death, pro -- fess -- ing Christ the Lord:
  As his A -- postles,
  As his a -- postles
 per -- fect wit -- _ ness bare,
With ma -- _ ny more,
With ma -- _ ny more
 that bless -- ed Mar -- tyrs were.

As his A -- postles
 per -- _ fect wit -- ness 
 per -- fect  wit -- ness
bare,
With ma -- _ ny more,
With ma -- _ ny more
 that bless -- ed Mar -- tyrs were,
 that bless -- ed Mar -- tyrs were.
}

altuswordsthree = \lyricmode {
Whose pa -- tience rare,
Whose pa -- tience rare and most cou -- ra -- geous mind,
With fame re -- nowned per -- pe -- tual shall en -- dure,
By whose ex -- am -- ples we may right -- ly find,
Of ho -- ly life and death a pat -- tern pure.
That we there -- fore,
That we there -- fore
 their vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with his grace. 
That we there -- fore,
That we there -- fore
 their vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with his grace
 to guide us with his grace. 

  }
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \clef "G_8"
        r\breve | g1 bf2 a | g4 g d'1 c2 | f2 f e2 f4 f2 e4 d1 cs2 | d bf g a |
        bf g r a1 d,2 d'2. c4 | bf c d1 g,2 | a d a'1. a2 a a, | 
        e'1 a,1 a2 c2 a1 | r2 a a2. b4 | c2 c bf

    a4 g | f1 f' | e c2 f | f,4. g8 a4 f c'1 | g2 g'2. f4 d2 | 
        e2. f4 g2 a | f r4 c2 d4 e f | g2 f4. e8 d2 c | c r4 a d2 bf4 d2
         c8 \melisma bf \melismaEnd c2 d r4 f, | bf2 a4 d2 bf4 f'2 | d a1

    a4 bf | c2 g d' c c f,4. g8 a2 a4 a2 e4 f d a'2
				%    r4 a2 e4 f d a'2. b4 |
    r4 a cs e d2 c1 cs2 d4 a a2. d,4 a'1
    r1 g c2 a a
    r4 a bf2 a d bf4 d2 cs8 b cs2 d
    r4 f, bf2 a4 d2 bf4 f'2 d a1 a4 bf c2 g d' c c
    f,4. g8 a2 a4 a2 e4 f d a'2
    r4 a cs e d2 cs1 cs2 d4 a a2. d,4 a'1
    r1 g c2 a1 d2. c4 bf a g2 a1 d2. g,4 bf1 a4 g a1\fermata
    \endbar
}}
quintuswords = \lyricmode {
  Why do I use my pap -- er, ink and pen,
  my pap -- er, ink and pen,
      Why do I use my pap -- er, ink and  _ _ _ _ pen,
    and call my wits to coun -- sel what to say?
  Such me -- mo -- ries,
  Such me -- mo -- _  ries,
    were made for mor -- tal _ _ _  men,
  for mor -- _ tal men;
  I speak of Saints whose _ _ _  names can --  _ not de -- cay:
  An an -- gel's _ _ _ trump,
  An an -- gel's trump,
          An an -- gel's trump,
  were _ fit -- ter for to sound,
  to _  sound
    their glo -- ri -- ous _ death,
    \ijLyrics
  their glo -- ri -- ous death

     if such   on earth were found; 
  on earth were found,

  An an -- gel's trump,
  An an -- gel's _ _ trump,
  An an -- gel's trump,
              An an -- gel's trump,
  were _ fit -- ter for to sound,
  to _  sound
    their glo -- ri -- ous _ death,
    \ijLyrics
  their glo -- ri -- ous death
  
    \normalLyrics
       if such on earth were  found,
       if such on earth were _ _   found,
        if such  on earth were _ found. 

}

quintuswordstwo = \lyricmode {
  That store of such were once on earth pur -- sued,
  were once on earth pur -- sued,
    That store of such were once on earth pur -- _ _ _ _ sued,
The his -- to -- ries of an -- cient times re -- cord,
  Whose con -- stan -- cy,
    Whose con -- stan -- _ cy,
  great ty -- rants' rage sub -- _ _ _ dued
  rage sub -- _ _ dued,
Through pa -- tient death, pro -- _ _ _  fess -- ing _ Christ the Lord:
  As his A -- _ _ _ postles,
  As his a -- postles,
    As his a -- postles
  per -- fect _ wit -- _ ness bare,
  wit -- ness bare,
With ma -- ny _ _ more,
With ma -- _ ny more
 that bless -- ed Mar -- tyrs were,
  that mar -- tyrs were.
  As his A -- postles
  As his A -- _ _  postles,
  As his A -- postles,
  As his A -- postles
  per -- _ fect _ wit -- ness bare,
  wit -- ness bare,
With ma --  ny _ _ more,
With ma -- _ ny more
  that bless -- ed Mar -- tyrs were,
   that bless -- ed Mar -- tyrs _ _  were,
 that bless -- ed Mar -- tyrs _ were.
}

quintuswordsthree = \lyricmode {
  Whose pa -- tience rare and most cou -- ra -- geous mind,
  and most cou -- ra -- geous mind,
    Whose pa -- tience rare and most cou -- ra -- geous _ _ _ _ mind,
With fame re -- nowned per -- pe -- tual shall en -- dure,
  By whose ex -- amples,
    By whose ex -- _ am -- ples,
  we may right -- ly _ _ _ find,
  may right -- ly _ find;
Of ho -- ly life and _ _ _ death a pat -- _ tern pure.
That we there -- _ _ _ fore,
  That we there -- fore,
  That we there -- fore
  their _ vir -- tues may em -- brase,
  em -- _ brase
Pray we to _ _ Christ,
Pray we _ to Christ
  to guide us with his grace,
  with _ his grace,
That we there -- fore,
  That we there -- _ _ fore,
  That we there -- fore,
  That we there -- fore
  their _ vir -- tues may em -- brase
  em -- _ brase
Pray we to _ _ Christ,
Pray we _ to Christ
  to guide us with his grace,
   to guide us with his _ _  grace,
 to guide us with his _ grace. 

  }

% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes =  { \relative c' {
%  \clef "G_8"
    d1 f2 e | d4 d g1 f2 | bf2 bf a2. g4 | a bf c2. bf4 a1 g2 a2. g4 |
    f e d2 d1 |
    r2 d2 a' a a f f  g4 a  bf2 a2. d,4 g2 | fs f e2. d4 |
        cs2. d4 e a, a'1

    e2 a1 | r1 r2 d, | a'2. g4 f e d2 | 
        e4. f8 g4 a d,2 c4 \ficta b\unficta | c2 f a2. b4 | c2 c,1 d2 | 
        f c2. d4 e c | g'2 e d2. d4 | c2. d4 e2 f4 g | a4. bf8 g2 c,2. c4 | 
    d4 d c2
    r2 c' a f4 a2 g8 a bf4 a g1
    r2 f d d d1 a2 a'2. g8 f e4 d e f g2 f1 c'2 a
    r2 a2 e4 g f2 e e a4. a8 a2 a a a4 a d,2 a'1
    a1 c2. bf4 | g1 a2. g4 | fs1 \ficta
    f!2\unficta a1 bf2 g1
      r2 f d d d1 a2 a'2. g8 f e4 d e f g2 f1 c'2 a
    r2 a e4 g f2 e e a4. a8 a2 a a a4 a d,2 a'1 a
    c2. bf4 g1 a2. g4 fs2. g4 a2 bf1 a4 g fs e fs2 g d d\breve \fermata

  \endbar
}}

tenorwords = \lyricmode {
  Why do I use my pap -- er, ink and pen,
  my _ _  pap -- er, ink and pen,
  and _ _ _ pen,
      Why do I use my pap -- er, _ _ ink and  _ pen,
    and call my wits to coun -- sel what to say?
  Such me -- mo -- _ _ _ ries,
  Such me -- mo -- _ _ _  ries,
  Such me -- mo -- ries
    were made for mor -- tal _ _  men,
  for mor -- tal men;
  I speak of _ Saints whose _   names can --  not de -- cay,
  whose    names can --  not de -- _ _ _  cay:
  An an -- gel's trump,
  were  fit -- ter _ _ _ for to _ sound,
  to sound,
    their glo -- ri -- ous  death,
  \ijLyrics
      their glo -- ri -- ous  death,
  their glo -- ri -- ous death
    \normalLyrics
     if such   on _ earth were found; 

  An an -- gel's trump,
  An an -- gel's trump,
    were fit -- ter _ _ _  for to _ sound,
  to  sound
    their glo -- ri -- ous  death,
    \ijLyrics
  their glo -- ri -- ous death,
    their glo -- ri -- ous death
  
    \normalLyrics
       if such on _ earth were  found,
       if _ such on _ _ _ _  earth were  found.


}
tenorwordstwo = \lyricmode {
  That store of such were once on earth pur -- sued,
  were _ _  once on earth pur -- sued,
  pur -- _ _ _ sued,
    That store of such were once on _ _ earth pur -- _ sued,
The his -- to -- ries of an -- cient times     re --     cord,
  Whose con -- stan -- _ _ _ cy,
    Whose con -- stan -- _ _ _ cy,
  whose con -- stan -- cy
  great ty -- rants' rage  sub --  _ _  dued,
  rage sub -- _ dued
  Through pa -- tient _ death, pro -- _ fess -- ing Christ the    Lord,
  pro -- fess -- ing Christ the _ _ _   Lord:
As his A -- pos -- tles, 

 per --    fect, _ _ per -- fect, per -- fect wit -- ness bare,

With ma --  ny _ more,
  With ma --  ny _ more,
  With ma --  ny _ more
 that bless -- ed _ Mar --        tyrs  were.

  As his A -- postles
    As his A -- postles
  per -- _ fect, _ per -- _ fect, _ wit -- _   ness  bare,
  With  ma -- ny _ more,
  With ma --  ny _ more,
  With ma --  ny _ more
 that bless --       ed _  Mar -- tyrs were,
 that _ bless -- ed _ Mar --  _ _ _ tyrs were.

}

tenorwordsthree = \lyricmode {
  Whose pa -- tience rare and most cou -- ra -- geous mind,
  and _ _ most cou -- ra -- geous mind,
  and _ _ _ mind,
    Whose pa -- tience rare and most cou -- _ _ ra -- geous _ mind,
  With fame re -- nowned per -- pe -- tual shall en --        dure,
  By whose ex -- am -- _ _ ples,
  By whose ex -- am -- _ _ ples
  ex -- am -- _ ples
  we may right --   ly _ _ _  find,
  may right -- ly  find,
  Of ho -- ly _ life and _ death a  pat -- tern  pure.
  and  death a  pat -- tern _ _ _  pure.
That we there -- fore,

  their  vir -- tues _ _ _ may _ em --  brase,
  em -- brase,
Pray we  _ to Christ,
  Pray we _  to Christ,
  Pray we _  to Christ
 to guide us _ with        his grace. 
That we there -- fore,
That we there -- fore
  their vir -- tues _ _ _ may _ em --  brase,
  em -- brase,


  Pray we _ to Christ,
  Pray we _  to Christ,
    Pray we _  to Christ
 to guide        us _ with his grace
 to _ guide  us _ _ _ _ with his grace. 
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    r\longa | r2 d2 f e | d4 d a'1 f2 | bf2 bf a1 | d,2 g1 fs2 | g bf a1 | 
        d,2 bf'2. a4 g1 d2 g1 | d2 d cs2 d | a'1. a2 | a2. g4 f e d e |
        f2 c2. a4 d2 | a1  d2 d |

    c1 r | r2 f f d | c2 c f2 bf,4. c8 | d4 bf f'2 c2 c | b2 c g'2. g4 | c,1 c2 f1
         e2 f c' | g a bf c | f,1 d2 g | e1 d | r2 d g d1
         cs4 \ficta b\unficta a1 | r1 d4 e f2 | c 

    d4 d a1 | r1 r2 a' | a4. a8 d,2 a'1 | r2 d, cs4. cs8 d2 | a1 a'2 g1 bf2 a2 a |
      % vv d2. e4 f1 changed to d1 d2 f (out of Songs of Sundry nature, 1589)
        d,1 d2 f | d2 g e1 | d r2 d | g d1 cs4 b | a1 r | d4 e f2 c d4 d |
        a1 r1 | r2 a' a4. a8

    d,2 | a'1 r2 d, | cs4. cs8 d2 a1 | a'2 g1 bf2 | a2 a d,2. e4 | f2 g1 f4 e |
        d1 g1 | d\breve\fermata

  \endbar
}
}
bassuswords = \lyricmode {
  Why do I use my pap -- er, ink and pen,
    Why do I use my pap -- er, ink and _ _ _  pen,
  and call my wits to coun -- sel what to _ _ _ _ _ _ say,
  what to say?
  Such me -- mo -- ries,
    were made for _ mor -- _ tal   men,
   were made for mor -- tal men;
  I speak of Saints whose   names can --  not de -- cay:
  An an -- gel's trump,
    An an -- _  gel's _ trump,
  were _  fit -- ter for to sound,
    their glo -- ri -- ous  death,
  \ijLyrics
      their glo -- ri -- ous  death,
    \normalLyrics
     if such   on  earth were found; 
  an An -- _ gel's _ trump,
  an An -- _ gel's _ trump
  were _ fit -- ter for to sound,
  Their glo -- ri -- ous death,
  their glo --  ri -- ous death,
  if such on earth were found,
       if _ such on _  earth were  found.



}
bassuswordstwo = \lyricmode {
That store of such were once on earth pur -- sued,
That store of such were once on earth pur -- _ _ _ sued,
The his -- to -- ries of an -- cient times re -- _ _ _ _ _ _ cord,
times re -- cord,
Whose con -- stan -- cy great ty -- rants' _ rage _ sub --  dued,
great  ty -- rants' rage  sub -- dued,
Through pa -- tient death, pro -- fess -- ing Christ the  Lord:
As his A -- postles, 
as his _ a -- _ postles
 per -- _  _ fect wit -- ness bare,

With ma -- _ ny more,
With ma -- _ ny more
that bless -- ed Mar -- tyrs  were,

As his A -- _ pos -- tles
As his A -- _ _ postles
per -- _  _ fect wit --  ness bare,
With  ma -- _ ny  more,
With ma -- _ ny more
 that bless -- ed  Mar -- tyrs were,
 that _  bless -- ed _  Mar --  tyrs were.

}

bassuswordsthree = \lyricmode {
  Whose pa -- tience rare and most cou -- ra -- geous mind,
  Whose pa -- tience rare and most cou -- ra -- geous _ _ _ mind,
  With fame re -- nowned per -- pe -- tual shall en -- _ _ _ _ _ _ dure,
  shall en -- dure,
  By whose ex -- am -- ples we may _ right --  _ ly find,
  we may right -- ly _ find;
Of ho -- ly life and death a  pat -- tern pure.
That we there -- fore,
  That we _ there -- _ fore,
 their _ vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with his grace. 
That we _ there -- _ fore,
That we _ there -- _ fore
  their _ vir -- tues may em -- brase,

  Pray we _ to Christ,
  Pray we _ to Christ
 to guide us with his grace
 to _ guide  us _ with his grace. 
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	  \addlyrics	       {  \cantuswords} 
	\addlyrics	       {  \cantuswordstwo}
		  \addlyrics	       {  \cantuswordsthree} 
      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	  \addlyrics	       {  \altuswords} 
	  \addlyrics	       {  \altuswordstwo} 
	  \addlyrics	       {  \altuswordsthree} 
      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	  }
	\addlyrics	       {  \tenorwords}
	\addlyrics	       {  \tenorwordstwo}
	\addlyrics	       {  \tenorwordsthree}
	


      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes	}
	\addlyrics {\quintuswords}
	\addlyrics {\quintuswordstwo}
	\addlyrics {\quintuswordsthree}	

      >>



<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords}
	\addlyrics{\bassuswordstwo}
	\addlyrics{\bassuswordsthree}	
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
